.status {
    &-form {
        padding: 41px 47px 52px;
    }

    &-title.modal-title {
        margin-bottom: 100px
    }

    &-button {
        width: 160px;
        height: 50px;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
}
